=== debian/control ===
Source: ruby-remcached
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper (>= 9),
               gem2deb (>= 0.7.5~),
               memcached,
               rake,
               ruby-eventmachine (>= 1.0.3-6),
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-remcached.git
Vcs-Browser: https://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-remcached.git;a=summary
Homepage: http://github.com/astro/remcached/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-remcached
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby EventMachine memcached client
 Ruby EventMachine memCACHED client implementation
 .
 Provides a direct interface to the memcached protocol and its semantics
 .
 Uses the memcached `binary protocol`_ to reduce parsing overhead on
 the server side (requires memcached >= 1.3)
 .
 Supports multiple servers with simple round-robin key hashing in a
 fault-tolerant way
 .
 Writing your own abstraction layer is recommended
 .
 Uses RSpec
 .
 Partially documented in RDoc-style
